#noticias__cbch {
  width: 100%;
  font-family: var(--textos);
}
#noticias__cbch h1 {
  margin: 25px 0;
  padding: 0;
}
.contenedor__noticias {
  width: 100%;
  /* max-width: var(--ancho-max); */
  margin: 20px auto;
  display: grid;
  /* grid-template-columns: 1fr; */
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 10px;
}

.contenedor__noticias .foto__noticia {
  /* padding: 5px; */
  /* border: 1px solid var(--color2); */
  /* box-shadow: 0px 0px 1px rgba(0, 0, 0, .3); */
  margin-bottom: 7px;
}

.contenedor__noticias .item__noticias {
  padding: 10px;
  background: var(--color7);
  text-align: center;
  display: grid;
  grid-template-rows: auto 1fr auto;
}
.contenedor__noticias .item__noticias img,
.contenedor__noticias .foto__noticia img {
  width: 100%;
  display: block;
  padding: 0;
  margin: 0;
  border: none;
}
.contenedor__noticias .item__noticias .titulos {
  font-family: var(--textos);
  font-size: 14pt;
  margin: 10px 0;
}
.contenedor__noticias .item__noticias p {
  margin: 0;
  padding: 0;
  font-size: 11pt;
  line-height: 120%;
}
.contenedor__noticias .item__noticias .btn__noticias {
  display: inline-block;
  font-size: 12pt;
  line-height: 1.2;
  width: fit-content;
  color: var(--color1);
  text-decoration: none;
  padding: 5px 25px;
  letter-spacing: 1px;
  border: 1px solid var(--color1);
  transition: all 0.5s;
  text-transform: uppercase;
  cursor: pointer;
  text-align: center;
  border-radius: 10px;
  margin: 15px auto 0;

  &:hover {
    background: var(--color3);
    color: var(--color4);
  }
}
.contenedor__noticias .item__noticias .botonera__noticias {
  display: flex;
  gap: 3px;
}

/* DESDE */
@media (width >= 768px) {

  .contenedor__noticias {
    grid-template-columns: repeat(auto-fit, minmax(33%, 1fr));
    justify-content: center;

  }
  .item__noticias:nth-child(1) {
    grid-column-start: span 2;
    /* grid-row-start: span 2; */
  }

}

/* DESDE */
@media (width >= 1024px) {

  .contenedor__noticias {
    /* grid-template-columns: repeat(4, 25%); */
    grid-template-columns: repeat(4, minmax(24%, 1fr));
    justify-content: center;

  }
  .item__noticias:nth-child(1) {
    grid-column-start: span 3;
    grid-row-start: span 2;
  }

}
